package com.das.modules.auth.domain.vo;

import lombok.Data;

import java.io.Serializable;

/**
 * 账号信息
 *
 * @author guchengwei
 */
@Data
public class SysUserVo implements Serializable {
    private static final long serialVersionUID = 1L;
    /**
     * 账号ID
     */
    private Long id;

    /**
     * 账号名
     */
    private String account;

    /**
     * 账号本地名
     */
    private String userName;

    /**
     * 手机号
     */
    private String phone;

    /**
     * E-Mail地址
     */
    private String email;


    /**
     * 所属机构
     */
    private Long orgId;


}
